@font-face {
  font-family: 'Gotham Black';
  src: url("/sites/columbuslibrary/themes/columbus_library/cssAssets/Gotham-Black.otf");
}

@font-face {
  font-family: 'Gotham Bold';
  src: url("/sites/columbuslibrary/themes/columbus_library/cssAssets/Gotham-Bold.otf");
}

@font-face {
  font-family: 'Gotham Book';
  src: url("/sites/columbuslibrary/themes/columbus_library/cssAssets/Gotham-Book.otf");
}

@font-face {
  font-family: 'Gotham Medium';
  src: url("/sites/columbuslibrary/themes/columbus_library/cssAssets/Gotham-Medium.otf");
}

h1, h2, h3, h4, h5, a {
font-family: 'Gotham Medium' !important;
letter-spacing: -.5px !important;
}
body, p, li, .elementor-253 .elementor-element.elementor-element-7051bae5 .elementor-icon-list-item a, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
font-family: 'Gotham Book' !important;
}
.pg-mobilemenu {
  position: relative;
  margin-bottom: 0;
}
.elementor-1349 .elementor-element.elementor-element-adfd94f:not(.elementor-motion-effects-element-type-background), .elementor-1349 .elementor-element.elementor-element-adfd94f > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color: var(--e-global-color-f5e5125);
  background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 0;
}
.pgc-hero-banner {
  height: 360px;
  position: relative;
}
.views-row {
  max-height: 360px;
  display: flex;
  align-items: center;
  overflow: hidden;
}
.pgc-cover:after {
  content: ' ';
  top: 0;
  height: 100%;
  left: 0;
  width: 100%;
  display: block;
  position: absolute;
  background-color: var(--e-global-color-text);
  opacity: .7;
}
h1 {
  Color:#fff !important;
}
.elementor-1349 .elementor-element.elementor-element-5706fa3c {
  margin-top: 80px;
  margin-bottom: 0;
  padding: 0;
}
.pgc-body-content {max-width: 1250px; margin: auto !important; display:block; padding: 0 20px;}
.pg-featured-links {
  padding: 80px;
}
.elementor-1349 .elementor-element.elementor-element-4b46a91 .elementor-column-gap-default > div {width: 100%;} 
.pg-featured-links {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-columns: 33% 33% 33%;
  -ms-grid-columns: 33% 33% 33%;
  grid-column-gap: 0px;
  grid-row-gap: 20px;
}
.elementor-1349 .elementor-element.elementor-element-01eccd6 {
  padding: 0;
}
.child-page {display:flex;}
.thumbnail, .details {flex: 1 0 50%;}
.child-page:nth-child(odd) {flex-direction: row-reverse;}
.details {
 padding: 80px;
}
.details h2 {
font-size: 26px !important;
  line-height: 30px !important;
  margin-bottom: 30px !important;
  text-transform: uppercase;
}
.child-page .link a {
  background-color: var(--e-global-color-primary);
  font-family: var(--e-global-typography-accent-font-family),Sans-serif;
  font-size: var(--e-global-typography-accent-font-size);
  font-weight: var(--e-global-typography-accent-font-weight);
  color: var(--e-global-color-54a1f359);
  padding: 11px 30px;
  margin-top: 20px;
  display:inline-block;
  text-decoration: none !important;
font-weight: 700 !important;
  text-transform: uppercase;
  background-color: var(--e-global-color-primary);
  transition: all .3s;
}
.link a:hover {
  background: #aa2d00 !important;
  transition: all .3s;
}
.child-page:nth-child(odd) .details {background: #eee;}
.elementor-1349 .elementor-element.elementor-element-5eec2cb {
  padding: 0 250px 30px;
  display: none;
}
.elementor-1349 .elementor-element.elementor-element-5e991dc {
  padding: 0 250px 80px;
  display: none;
}
#pgc_resource_block a:first-child:after {display:none;}
.block-pgc-resource-block {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
#pgc_resource_block {
  list-style-type: none;
  line-height: 25px;
  margin-top: 15px;
  margin: 15px;
}
#pgc_resource_block a {text-decoration: none !important; text-transform: uppercase;}
.pg-gift-details {
  max-width: 1250px;
  margin: auto;
  margin-bottom: 80px;
  padding: 0;
  transition: all .3s ease-in-out;
  border: 1px solid #eee;
line-height: 28px;
}
.pg-gift-details .accordion-header-text h2 {
  line-height: 1;
  padding: 0 20px;
}

.pg-gift-details .accordion-header-text .header-text-collapsed::after {
  float: left;
  font-size: 1em;
  font-weight: 700;
  line-height: 40px;
  font-family: FontAwesome;
  speak: none;
  font-style: normal;
  content: "\f067";
  margin-top: 10px;
  margin-right: 10px
}

.pg-gift-details .accordion-header-text .header-text-expanded::after {
  float: left;
  font-size: 1em;
  font-weight: 700;
  line-height: 40px;
  font-family: FontAwesome;
  speak: none;
  font-style: normal;
  content: "\f068";
  margin-top: 10px;
  margin-right: 10px
}
.ui-accordion-content {margin: 20px !important;}
.pg-gift-details .accordion-header-text {
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 0;
}
.pg-how-gift-helps {text-align: center;}
.pg-featured-link {
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,.15);
  text-align: center;
  margin: 10px;
  --e-column-margin-right: 10px;
  --e-column-margin-left: 10px;
  padding: 0;
}
.pg-featured-link .detail {
  padding: 0 30px;
}
.pg-featured-link p a {
    background-color: var(--e-global-color-primary);
  font-family: var(--e-global-typography-accent-font-family),Sans-serif;
  font-size: var(--e-global-typography-accent-font-size);
  font-weight: var(--e-global-typography-accent-font-weight);
  color: var(--e-global-color-54a1f359);
  padding: 11px 30px;
  margin-top: 0px;
  display:inline-block;
  text-decoration: none !important;
font-weight: 700 !important;
  text-transform: uppercase;
  background-color: var(--e-global-color-primary);
  transition: all .3s;
display:block;
margin-bottom: 0;
}
.pg-featured-link p a:hover {
    background: #aa2d00 !important;
  transition: all .3s;
  color:#fff;
}
.elementor-social-icons-wrapper a:after {display:none !important;}
#block-pgc-contact-block-pgc-contact-block {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: nowrap;
  width: 100%;
}
#block-pgc-contact-block-pgc-contact-block h3 {
margin: 0 !important;
color:#fff; 
}
.elementor-1349 .elementor-element.elementor-element-4b46a91:not(.elementor-motion-effects-element-type-background) {
background: #5a5a5a;
padding: 40px;
}
#pgc-contact-block li a {
  text-decoration: none;
  line-height: 21px !important;
  text-transform: uppercase !important;
  font-size: 14px;
  color: #fff !important;
  cursor: pointer;
  text-align: center;
  font-family: "Gotham A","Gotham B",sans-serif;
  font-weight: 700;
font-size: 18px;
  font-weight: 700 !important;
white-space: nowrap;
text-decoration: none !important;
} 
#pgc-contact-block li {
background-color: var(--e-global-color-primary);
  font-family: var(--e-global-typography-accent-font-family),Sans-serif;
  font-size: var(--e-global-typography-accent-font-size);
  font-weight: var(--e-global-typography-accent-font-weight);
  color: var(--e-global-color-54a1f359);
padding: 11px 30px;
}
#block-pgc-contact-block-pgc-contact-block a {color:#fff !important;}
.pgc-body-content.homepage {
  border-bottom: 0;
  margin: 25px 0;
}
#block-columbus-library-contentfield-2 {
max-width: 1250px;
margin: auto;
padding: 20px; 
text-align: center;
}
input[type="submit"] {
  background-color: var(--e-global-color-primary)!important;
  color: #fff!important;
  font-weight: 700!important;
  text-transform: uppercase!important;
}
@media screen and (max-width:939px) {
#block-columbus-library-main-menu {
display:none;
}
.pg-mobilemenu .header-mobile {
  display: block;
  position: relative;
  background-color: transparent;
  width: 100%;
  padding: 0 10px;
  height: auto;
  text-align: left;
  line-height: 2;
  font-size: 20px;
  margin-bottom: 0;
}
.pg-mobilemenu {
  position: relative;
  margin-bottom: 5px;
}
  .elementor-1349 .elementor-element.elementor-element-602f2626 > .elementor-element-populated {
    padding: 0;
  }
#main-menu {
  display: block;
  align-items: center;
  list-style: none;
  justify-content: center;
  text-align: left;
  padding: 0;
}
}
.pg-mobilemenu .header-mobile a {display:none;}
.pg-mobilemenu .header-mobile .control-container a {display: block; background: #000; padding: 3px;}
.pg-mobilemenu .subnav-mobile-mask {
  background: #737373;
}
.pg-mobilemenu .subnav-mobile-mask li a {
  text-transform: none !important;
  font-family: 'Gotham Book';
color:#000;
}
.pg-mobilemenu .control::before {
  font-family: "FontAwesome";
  float: none;
  font-size: 30px;
  width: auto;
  height: 10px;
  position: absolute;
  color: #ffffff;

  padding: 8px 2px;
  display: block;
}
.pg-mobilemenu .control-container .control {
  color: #ffffff;
  width: 40px;
  height: 40px;
  position: relative;
  cursor: pointer;
  background: #000;
  padding: 2px;
}

.pg-mobilemenu .control-container {
  float: none;
  text-align: center;
  margin: anchor-size;
  margin: auto;

    margin-top: auto;

  width: 30px;
  font-size: 1em;
 
background: transparent;
  margin-top: 6px;
  height: 70px;
}
.pg-mobilemenu .control.close-btn::before {
  content: "\f05c";
  top: -3px;
  left: 3px;
}
@media (max-width: 768px) {
.pgc-hero-banner .pgc-hero-title {
position: absolute;
    left: 0;
    transform: none;
    top: 30%;
    font-size: 38px !important;
    text-align: center !important;
    right: 0;
    padding: 0 20px;
}
  h2, .h2 {
    font-size: 30px !important;
    line-height: 35px !important;
  }
.pg-featured-links {
  display: -ms-grid;
  display: block;
  grid-template-columns: repeat(3, 1fr);
  grid-template-columns: 33% 33% 33%;
  -ms-grid-columns: 33% 33% 33%;
  grid-column-gap: 0px;
  grid-row-gap: 20px;
  width: 95%;
  padding: 20px;
}
}
.detail h3 {margin-top: 30px;}
.pg-featured-link {padding-bottom: 0 !important;}
.thumbnail a {
position: relative;
height: 100%;
width: 100%;
display:block;
overflow: hidden;
}
.thumbnail a img {
position: absolute;
left: 0;
right: 0;
top:0;
width: 100%;
}
.child-page {overflow: hidden;}
@media screen and (min-width:1141px) {
.thumbnail a img {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
}
}
@media (max-width:1140px) {
.thumbnail a img {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: auto;
  height: 100%;
  max-width: 10000px;
  transform: translatex(-20%);
}
}
@media (max-width:767px) {
.child-page {
  display: block;
}
.thumbnail a img {
  position: relative;
  left: 0;
  right: 0;
  top: 0;
  width: auto;
  height: 100%;
  max-width: 100%;
  transform: none;
}
}
@media (min-width: 1440px) {
 .thumbnail a img {
    position: absolute;
    left: 0;
    right: 0;
    top: -30%;
    width: 100%;
  }
}
.gt_container-phmjn2 .gt_switcher .gt_selected a {
  border: 1px solid #ccc;
  color: #666;
  padding: 14px 5px !important;
  width: 151px;
}
.gt_container-phmjn2 .gt_switcher .gt_option a {
  color: #000;
  padding: 9px 5px !important;
}
#chat-container {display:none;}
#block-columbus-library-contentfield-2 {
  max-width: 1250px;
  margin: auto;
    margin-bottom: auto;
  padding: 20px;
  text-align: center;
  margin-bottom: 40px;
}
.pg-gift-details-body {
  margin-top: 50px;
  line-height: 28px;
display:block;
}
.pgc-body-content {
  max-width: 1080px;
  margin: auto !important;
  display: block;
  padding: 0 20px;
}
.pg-wrap ul {margin-bottom: 20px;}
#block-columbus-library-views-block-gift-type-accordion-block-1 {margin-top: 30px;}
#block-columbus-library-qcdsearch, #block-columbus-library-charitysearch {text-align: center;padding: 0px;}
.pgc-charity-search, .pgc-qcd-search {padding: 30px;}
#pgc-container {
width: 100%;
  max-width: 720px;
  margin: auto;
}
@media (max-width:767px) {
#block-pgc-contact-block-pgc-contact-block {
  display: block;
}
#block-pgc-contact-block-pgc-contact-block h3 {
  margin: 0 !important;
    margin-bottom: 0px;
  color: #fff;
  margin-bottom: 20px !important;
}
.block-pgc-resource-block {
  display: block;
}
#pgc-contact-block li a {
white-space: wrap;
}
.pg-gift-details .accordion-header-text .header-text-collapsed::after, .pg-gift-details .accordion-header-text .header-text-expanded::after {
 
  font-style: normal;
  margin-top: -3px;
  margin-right: 10px;
}
.details {
  padding: 30px;
}
.pgc-hero-banner {
  height: 170px !important;
}
}
input[type="submit"] {
  background-color: #4c8c2b;
  color: #fff;
  white-space: wrap;
}
#pgc-contact-block li {
white-space: wrap;
  max-width: 300px;
  line-height: 1.5;
}
#pgc-contact-block li a {
white-space: wrap !important;
}
#pgc-contact-block li:hover {
background: #aa2d00 !important;
  transition: all .3s;
}
.gt_container-phmjn2 .gt_switcher a img {display:none !important;}
.elementor-253 .elementor-element.elementor-element-4ea8038 .elementor-social-icon i {
display: block;
  height: 2em;
  position: relative;
  width: 1.5em;
  margin-top: 7px;
}
.pg-gift-details .ui-accordion-content a {
  color: var(--e-global-color-primary);
}
.pg-gift-details .ui-accordion-content li {margin-bottom: 5px;}
.ui-helper-reset {
  line-height: 28px;
}
#giftCompare table label {
  display: inline-block;
  font-size: 15px;
  font-family: 'Gotham Book' !important;
}
.elementor-253 .elementor-element.elementor-element-7051bae5 .elementor-icon-list-item a{
    font-family: 'Gotham Bold' !important;
}